AddIpv6Range
AddIpv6Range
POST
/zstack/v1/l3-networks/{l3NetworkUuid}/ipv6-rangesOperation ID
AddIpv6RangeSince
3.1.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
l3NetworkUuidStringRequiredThe L3 network UUID.
Body Fields
paramsObjectRequiredRequest body parameter object.
nameStringRequiredThe L3 network name.
descriptionStringThe detailed description of the L3 network.
startIpStringRequiredThe start IP address.
endIpStringRequiredThe end IP address.
gatewayStringRequiredThe gateway.
prefixLenIntegerRequiredThe prefix length.
addressModeStringRequiredThe allocation mode of the IPv6 address.
resourceUuidStringOptional. The resource UUID. If specified, the L3 network will use the specified value as UUID.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
